Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 13:25:41 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Returns  Ticket comment <div>Yes I’ve looked at the link and then sent this already and I’ve asked you to show where it says the items cannot be returned that I’ve ordered, nowhere does it say anything about swimwear or swimsuits. Nowhere. <br><br>Find it in your policy and send it to me. Or refund the items. It’s that simple.  <br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Jan 2, 2022, at 3:12 AM, Splash &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3634038